IANA Private Enterprise Numbers
Novell
{1 3 6 1 4 1 23}
Descriptions may differ between sources. The primary description is shown first.
Novell
Status in source: unspecified.
{
"contact": "Steve Bostock",
"organization": "Novell",
"email_as_published": "steveb&novell.com"
}Downloaded: 2026-10-24T04:19:29.314233+00:00.
Status in source: unspecified.
Names: excelan
{
"smi_kind": "OBJECT IDENTIFIER",
"definition": [
"excelan",
"OBJECT",
"IDENTIFIER",
"::=",
"{",
"enterprises",
"23",
"}"
]
}Module: CMU-MIB
excelan OBJECT IDENTIFIER ::= { enterprises 23 }{'SNMPv2-SMI': ['enterprises']}Archived: 2026-10-19T00:22:16.568324+00:00.
Module: FASTPATH-MIB
excelan OBJECT IDENTIFIER ::= { enterprises 23 }{'RFC-1212': ['OBJECT-TYPE'], 'RFC1065-SMI': ['enterprises', 'NetworkAddress', 'IpAddress', 'Counter', 'Gauge', 'TimeTicks']}Archived: 2026-10-19T00:22:17.512017+00:00.
Status in source: unspecified.
Names: excelan
{
"smi_kind": "OBJECT IDENTIFIER"
}Module: FASTPATH-MIB
{'RFC1065-SMI': ['enterprises', 'OBJECT-TYPE', 'NetworkAddress', 'IpAddress', 'Counter', 'Gauge', 'TimeTicks']}Archived: 2026-10-19T00:22:07.946644+00:00.
Source file: Download NOVELL-IPX-MIB.my · Publisher's file
Copy from Netdisco; File: cisco/NOVELL-IPX-MIB.my; 43,676 bytes
Vendor MIB copy from the Netdisco archive.
Related source files and packages:
Source file: Publisher's file: Source package: observium-community-latest.tar.gz
Copy from Observium Community; File: cisco/NOVELL-IPX-MIB; 43,676 bytes
Vendor MIB copy from the Observium Community archive. Cisco support.
Related source files and packages:
Source file: Download NOVELL-IPX-MIB.my · Publisher's file
Publisher path: cisco/cisco-mibs/main/v1/NOVELL-IPX-MIB.my; 43,676 bytes
Source file: Download NOVELL-IPX-MIB.mib
Publisher path: Mibs; 45,032 bytes
Source file: Download NOVELL-IPX-MIB.my.txt
File: cisco/NOVELL-IPX-MIB.my.txt; 45,030 bytes
Source file: Download NOVELL-IPX.MIB.txt
File: cai/NOVELL-IPX.MIB.txt; 43,676 bytes
Source file: Download NOVELL-IPX.mib.txt
File: avaya/NOVELL-IPX.mib.txt; 45,032 bytes
novellMib OBJECT IDENTIFIER ::= { enterprises 23 }
Source file: Download it-router-12.mib.txt
File: inreach/it-router-12.mib.txt; 1.9 MiB
Related source files and packages:
Source data warning: This historical flattened export omits IMPORTS. A per-original lookup resolves mgmt and enterprises from RFC 1155 and verifies the published MIB-II and enterprise root declarations against official IANA records. All numeric assignments, names and human descriptions retain the published values; the linked originals provide the full context.
Source file: Download lbhub-msh.mib.txt
File: a3com/lbhub-msh.mib.txt; 425,497 bytes
Related source files and packages:
Source data warning: Publisher uses uppercase SEQUENCE field identifiers. Their exact spelling is preserved without changing value definitions, INDEX references or numeric OID assignments
Source file: Download hubnvle.mib.txt
File: compaq/hubnvle.mib.txt; 58,205 bytes
Source data warning: The published file uses lowercase ASN.1 type identifiers. The reviewed grammar preserves their exact names, all OID assignments and every original source byte; no type or value is renamed.
Source file: Download Compaq-Hubnvle.mib.txt
File: compaq/Compaq-Hubnvle.mib.txt; 65,456 bytes
Source data warning: The published file uses lowercase ASN.1 type identifiers. The reviewed grammar preserves their exact names, all OID assignments and every original source byte; no type or value is renamed.
Source file: Download novell-rip-sap-mib.txt
File: riverstone/novell-rip-sap-mib.txt; 13,505 bytes
Source file: Download novell-ipx-mib.txt
File: riverstone/novell-ipx-mib.txt; 44,720 bytes
Source file: Download novell-rmonplus.txt
File: novell/novell-rmonplus.txt; 30,621 bytes
Source file: Download novell-rip-sap-mib.txt
File: novell/novell-rip-sap-mib.txt; 13,519 bytes
Source file: Download novell-nlsp-mib.txt
File: novell/novell-nlsp-mib.txt; 60,508 bytes
Source file: Download novell-lantern.txt
File: novell/novell-lantern.txt; 39,960 bytes
novell OBJECT IDENTIFIER ::= { enterprises 23 }
Source file: Publisher's file: Source package: observium-community-latest.tar.gz
Copy from Observium Community; File: rfc/TCPIPX-MIB; 10,936 bytes
Vendor MIB copy from the Observium Community archive.
Related source files and packages:
Source file: Download TCPIPX-MIB.txt · Publisher's file
Copy from Netdisco; File: rfc/TCPIPX-MIB.txt; 10,936 bytes
Vendor MIB copy from the Netdisco archive.
Related source files and packages:
Source file: Download ipx.mib · Publisher's file
Copy from Netdisco; File: rfc/ipx.mib; 43,784 bytes
Vendor MIB copy from the Netdisco archive.
Related source files and packages:
Source file: Publisher's file: NetWare-Host-Ext-MIB
Copy from LibreNMS; 38,336 bytes
Vendor MIB copy from the LibreNMS archive.
Related source files and packages:
Source file: Publisher's file: Source package: observium-community-latest.tar.gz
Copy from Observium Community; File: rfc/IPX; 45,150 bytes
Vendor MIB copy from the Observium Community archive.
Related source files and packages:
Source file: Publisher's file: Source package: observium-community-latest.tar.gz
Copy from Observium Community; File: novell/NetWare-Server-Trend-MIB; 44,460 bytes
Vendor MIB copy from the Observium Community archive.
Related source files and packages:
Source file: Publisher's file: Source package: observium-community-latest.tar.gz
Copy from Observium Community; File: novell/NetWare-Server-Alarm-MIB; 359,744 bytes
Vendor MIB copy from the Observium Community archive.
Related source files and packages:
Source file: Publisher's file: Source package: observium-community-latest.tar.gz
Copy from Observium Community; File: novell/NetWare-Server-MIB; 92,726 bytes
Vendor MIB copy from the Observium Community archive.
Related source files and packages:
Source file: Publisher's file: Source package: observium-community-latest.tar.gz
Copy from Observium Community; File: novell/NetWare-Host-Ext-MIB; 38,336 bytes
Vendor MIB copy from the Observium Community archive.
Related source files and packages:
Source file: Publisher's file: RIPSAP
Copy from LibreNMS; File: nokia/RIPSAP; 12,885 bytes
Vendor MIB copy from the LibreNMS archive.
Related source files and packages:
novell OBJECT IDENTIFIER ::= { enterprises 23 }
| OID | Name | Direct children | Descendants | Description |
|---|---|---|---|---|
| 1.3.6.1.4.1.23.1 | productType, products | 2 | 59 | |
| 1.3.6.1.4.1.23.2 | mibDoc, gateways, genericGroup | 48 | 5750 | |
| 1.3.6.1.4.1.23.3 | nexperimental | 1 | 21 | |
| 1.3.6.1.4.1.23.4 | experimental, nExperimental, experimential | 3 | 107 | |
| 1.3.6.1.4.1.23.5 | experimential | 1 | 28 | |
| 1.3.6.1.4.1.23.7 | transportDomains | 1 | 1 |
| OID | Name | Direct children | Descendants | Description |
|---|---|---|---|---|
| 1.3.6.1.4.1.1651 | 1651 | 0 | 0 | Wayne State University |
| 1.3.6.1.4.1.1652 | 1652 | 0 | 0 | SICC (SsangYong Information & Communications Corp.) |
| 1.3.6.1.4.1.1653 | 1653 | 0 | 0 | THOMSON - CSF |
| 1.3.6.1.4.1.1654 | 1654 | 0 | 0 | Teleconnect Dresden GmbH |
| 1.3.6.1.4.1.1655 | 1655 | 0 | 0 | Panorama Software Inc. |
| 1.3.6.1.4.1.1656 | 1656 | 0 | 0 | CompuNet Systemhaus GmbH |
| 1.3.6.1.4.1.1657 | 1657 | 0 | 0 | Japan TELECOM CO.,LTD. |
| 1.3.6.1.4.1.1658 | 1658 | 0 | 0 | TechForce Corporation |
| 1.3.6.1.4.1.1659 | 1659 | 0 | 0 | Granite Systems Inc. |
| 1.3.6.1.4.1.1660 | 1660 | 0 | 0 | Bit Incorporated |
| 1.3.6.1.4.1.1661 | 1661 | 0 | 0 | Companhia de Informática do Paraná - CELEPAR |
| 1.3.6.1.4.1.1662 | 1662 | 0 | 0 | Rockwell International Corporation |
| 1.3.6.1.4.1.1663 | qlogic, ancor | 1 | 58 | Ancor Communications |
| 1.3.6.1.4.1.1664 | 1664 | 0 | 0 | Royal Institute of Technology, Sweden (KTH) |
| 1.3.6.1.4.1.1665 | 1665 | 0 | 0 | SUNET, Swedish University Network |
| 1.3.6.1.4.1.1666 | 1666 | 0 | 0 | Sage Instruments, Inc. |
| 1.3.6.1.4.1.1667 | 1667 | 0 | 0 | Candle Corporation |
| 1.3.6.1.4.1.1668 | 1668 | 0 | 0 | CSO GmbH |
| 1.3.6.1.4.1.1669 | 1669 | 0 | 0 | M3i Systems Inc. |
| 1.3.6.1.4.1.1670 | 1670 | 0 | 0 | CREDINTRANS |
| 1.3.6.1.4.1.1671 | 1671 | 0 | 0 | ADVA Optical Networking Ltd. |
| 1.3.6.1.4.1.1672 | 1672 | 0 | 0 | Pierce & Associates |
| 1.3.6.1.4.1.1673 | 1673 | 0 | 0 | RTS Wireless |
| 1.3.6.1.4.1.1674 | 1674 | 0 | 0 | R.I.C. Electronics |
| 1.3.6.1.4.1.1675 | 1675 | 0 | 0 | Amoco Corporation |
| 1.3.6.1.4.1.1676 | qualixGroup, LegatoSoftware, legatoSoftware | 1 | 19 | Qualix Group, Inc. |
| 1.3.6.1.4.1.1677 | 1677 | 0 | 0 | Sahara Networks, Inc. |
| 1.3.6.1.4.1.1678 | 1678 | 0 | 0 | Hyundai Electronics Industries Co.,Ltd. |
| 1.3.6.1.4.1.1679 | 1679 | 0 | 0 | RICH, Inc. |
| 1.3.6.1.4.1.1680 | 1680 | 0 | 0 | Amati Communications Corp. |
| 1.3.6.1.4.1.1681 | 1681 | 0 | 0 | P.H.U. RysTECH |
| 1.3.6.1.4.1.1682 | 1682 | 0 | 0 | Data Labs Inc. |
| 1.3.6.1.4.1.1683 | 1683 | 0 | 0 | Occidental Petroleum Services, Inc. |
| 1.3.6.1.4.1.1684 | 1684 | 0 | 0 | Rijnhaave Internet Services |
| 1.3.6.1.4.1.1685 | 1685 | 0 | 0 | Lynx Real-Time Systems, Inc. |
| 1.3.6.1.4.1.1686 | 1686 | 0 | 0 | QA IT Services Ltd |
| 1.3.6.1.4.1.1687 | 1687 | 0 | 0 | Softouch Systems, Inc. |
| 1.3.6.1.4.1.1688 | 1688 | 0 | 0 | Sonda S.A. |
| 1.3.6.1.4.1.1689 | 1689 | 0 | 0 | McCormick Nunes Company |
| 1.3.6.1.4.1.1690 | 1690 | 0 | 0 | Ume E5 Universitet |
| 1.3.6.1.4.1.1691 | netIQEnterprise | 2 | 4 | NetiQ Corporation |
| 1.3.6.1.4.1.1692 | 1692 | 0 | 0 | Starlight Networks |
| 1.3.6.1.4.1.1693 | 1693 | 0 | 0 | Informacion Selectiva S.A. de C.V. ( Infosel ) |
| 1.3.6.1.4.1.1694 | 1694 | 0 | 0 | HCL Technologies Limited |
| 1.3.6.1.4.1.1695 | 1695 | 0 | 0 | Maryville Data Systems, Inc. |
| 1.3.6.1.4.1.1696 | 1696 | 0 | 0 | EtherCom Corp |
| 1.3.6.1.4.1.1697 | 1697 | 0 | 0 | MultiCom Software |
| 1.3.6.1.4.1.1698 | 1698 | 0 | 0 | BEA Systems Ltd. |
| 1.3.6.1.4.1.1699 | 1699 | 0 | 0 | Advanced Technology Ltd. |
| 1.3.6.1.4.1.1700 | 1700 | 0 | 0 | Mobil Oil |